# InlineResponseDefaultResponseStatusDetails

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**location** | **string** | Field name referred to for validation issues. | [optional] 
**message** | **string** | Description or code of any error response. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


